﻿@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; border:0; }

body { font-family: Arial; font-size:14px; background:#172938 url(../imgs/bg.png) top repeat-x; color:#ffc52b; }

a { color:#ffc52b; }

#container { margin:0 auto; width:940px; }
	#topo { float:left; width:924px; margin-bottom:20px; padding:0 8px; }
		#logo { floaT:left; padding-left:20px; }
		#estamossocial { float:right; padding:30px 20px 0 0; text-align:right; }
		#estamossocial a { margin-top:10px; }
		
	#menu { float:left; margin-bottom:15px; width:940px; height:45px; background:url(../imgs/menu/bgmenu.png) top center no-repeat; }
	
	#bannerPrincipal { float:left; width:940px; text-align:center; height:427px; margin-top:-49px; }
	
	#ballup { float:left; width:899px; margin-top:-392px; padding-left:41px; height:117px; }
	#balldown { float:left; width:899px; margin-top:-31px; padding-left:41px; height:117px; }
	
	#contentHome { float:left; padding:0 2px 0 19px; margin-top:-100px; margin-bottom:40px;}
	#contentHome ul, #contentInterna ul { margin-top:8px; margin }
	#contentHome ul li, #contentInterna ul li { list-style:none; padding-left:15px; background:url(../imgs/flecha.png) top left no-repeat; margin-bottom:1px; }
	#contentHome ul li a, #contentInterna ul li a { color:#ffc52b; text-decoration:none; }
	#contentHome ul li a:hover, #contentInterna ul li a:hover { background:#ffc52b; color:#172938; }

	#noticiasHome { float:left; width:290px; margin:30px 16px 0 0; }

	#diversosHome { float:left; width:290px; margin:20px 16px 0 0; }

	#depoimentosHome { float:left; width:290px; margin-top:13px; }
	#depoimentosHome #rotativo { background:url(../imgs/bgdepoimentos.png) top center no-repeat; width:260px; height:155px; padding:20px 15px 15px 15px; margin-top:8px; font-size:11px; }
	#depoimentosHome #rotativo  .assinatura { color:#363636; }
	#depoimentosHome #rotativo  a { text-decoration:none; color:#000; }
	
	#contentInterna { float:left; padding:0 19px; margin-top:-20px; margin-bottom:40px; width:902px; }
		#contentInterna .header { width:902px; height:50px; background:url(../imgs/bgheader.png) repeat-x top center; z-index:-1; position:absolute; }
		#contentInterna .footer { width:902px; height:37px; background:url(../imgs/bgfooter.png) no-repeat top center; }
		#contentInterna .breadcrumb { font-size:11px; color:#999fff; padding:33px 0 0 810px; position:absolute; }
		#contentInterna .breadcrumb a { font-size:11px; color:#2270B2; text-decoration:underline; }
		#contentInterna .titulo { font-size:18px; margin:24px 7px 4px 7px; font-weight:bold; text-shadow:0 1px 1px #000; color:#fff; }
		#contentInterna .titulo  a { text-decoration:none; color:#ffc52b; }
		#contentInterna .titulo  a:hover { text-decoration:none; }
		#contentInterna .content { font-size:14px; padding:10px 7px 20px 7px; color:#0d0d0c; background:#f1f1e5; text-align:justify; }
		#contentInterna .content a { text-decoration:none; color:#2270b2; }
		#contentInterna .content a:hover { background:#2270b2; color:#fff; }
			#contentInterna .content .infotitulo { font-weight:bold; font-size:14px; margin-top:20px; }
			#contentInterna .content .info { margin: 5px 0; padding-bottom:20px; border-bottom:1px dashed #d9d9ce; }
			#contentInterna .content .faleconosco { margin-top: 20px; width:900px; }
		#contentInterna .pqtitulo { font-size:14px; margin-bottom:2px; font-weight:bold; text-shadow:0 1px 1px #ccc; }
		#contentInterna .pqtitulo  a { text-decoration:none; }
		#contentInterna .pqtitulo  a:hover { text-decoration:none; background:#2270B2; color:#fff; }
		#contentInterna .pqcontent { font-size:13px; margin-bottom:20px; color:#0d0d0c; text-align:justify; }
		#contentInterna .pqcontent a { text-decoration:none; color:#2270B2; }
		#contentInterna .pqcontent a:hover { background:#2270B2; color:#fff; }
		#contentInterna #imguploaded { float:right; margin: 0 0 15px 15px; max-width:376px; max-height:376px; overflow:hidden; border:2px solid #fff; }
		#contentInterna #outros { margin:25px 0 15px 0; font-size:12px; }
			#contentInterna #outros .titulo { color:#2270B2; margin-bottom:10px; font-size:14px; font-weight:bold; padding-top:25px; border-top:1px dashed #d9d9ce; text-shadow:1px 1px 0 #ccc; }
			#contentInterna #outros ul { margin-left:6px; }
		#contentInterna #testimonial { float:left; color:#000; background:url(../imgs/bgdepoimentos.png) top center no-repeat; width:260px; height:155px; padding:20px 15px 15px 15px; margin:1px 1px; font-size:11px; }
			#contentInterna #testimonial  .assinatura { color:#363636; }
		#contentInterna #mandeoseudepoimento { text-align:right; margin-bottom:8px; margin-right:5px; }
		#contentInterna #estouinteressado { text-align:right; margin-top:20px; }
		#contentInterna #paginaanterior { float:left; margin-top:20px; }
		#contentInterna #proximapagina { float:right; margin-top:20px; }
		#contentInterna #foto { float:left; margin-right:5px; border:1px solid #d9d9ce; width:100px; height:133px; }
		#contentInterna #infosusuario { float:left; width:210px; margin-right:5px; color:#0d0d0d; }
		#contentInterna .bemvindo { margin:15px 0; font-weight:bold; }
		#contentInterna .dados { margin-top:5px; font-size:12px; }
		#contentInterna #boletins { float:left; font-size:12px; width:565px; margin-top:8px; }
			#contentInterna #boletins .topo { background:url(../imgs/myclub/bgarquivos.png) top center no-repeat; width:565px; height:30px; }
			#contentInterna #boletins .linhas { float:left; width:547px; height:22px; padding:5px 0; margin:0 8px; text-align:center; border-left:1px solid #d9d9ce; border-right:1px solid #d9d9ce; border-bottom:1px solid #d9d9ce; }
			#contentInterna #boletins .data { float:left; margin:4px 10px; color:#0d0d0d; }
			#contentInterna #boletins .arquivo { float:left; width:421px; margin:4px 0; }
			#contentInterna #boletins .download { float:left; margin:0 10px; }
			#contentInterna #boletins .download  a { border:0; text-decoration:none; }
			#contentInterna #boletins .download  a:hover { border:0; text-decoration:none; background:transparent; }
		
	#myclub_Left { float:left; width:285px; margin-right:15px; padding-right:15px; border-right:1px dashed #d9d9ce; }
		#myclub_Left #mcForm { float:left; }
			#myclub_Left #mcForm .item { float:left; margin-bottom:5px; text-align:left; width:100px; height:20px; font-size:13px; }
			#myclub_Left #mcForm .itemform { float:left; margin-bottom:5px; text-align:left; }
			#myclub_Left #mcForm .formBotaoMyClub { background:url(../imgs/btentrar.png) center center no-repeat; width:86px; height:32px; cursor:pointer; float:right; margin:5px 5px 0 0; }
	#myclub_Left #esqueceu { float:left; padding:25px 7px 0 0; font-size:12px; }

	#myclub_Right { float:left; width:568px; }

	#contato_Left { float:left; color:#fff; width:303px; }
		#contato_Left .item { float:left; margin-bottom:5px; text-align:left; width:100px; height:20px; font-size:13px; color:#000; }
		#contato_Left .itemsg { float:left; margin-bottom:5px; text-align:left; width:100px; height:80px; font-size:13px; color:#000; }
		#contato_Left .itemform { float:left; margin-bottom:5px; text-align:left; }
		#contato_Left .asterisco { float:left; padding-top:1px; margin-left:3px; color:red; }
		#contato_Left .aviso { float:left; width:290px; margin:5px 0; font-size:12px; color:red; }
		#contato_Left .formBotao { background:url(../imgs/btenviarmensagem.png) center center no-repeat; width:165px; height:33px; cursor:pointer; margin-top:20px; }
		#contato_Left fieldset { float:left; font-size:12px; }
			#contato_Left fieldset .infieldset { padding:0 7px 0 5px; margin-top:12px; border-right:1px dashed #d9d9ce; }
		#contato_Left legend { background:#164e80; color:#fff; padding:2px 5px; text-shadow:0 1px 1px #000000; }

	#contato_Right { float:left; width:580px; }
		#contato_Right fieldset  { float:left; font-size:12px; margin:0 0 15px 15px; }
		#contato_Right .infieldset { padding-left:5px; margin-top:10px; }
		#contato_Right legend { background:#164e80; color:#fff; padding:2px 5px; text-shadow:0 1px 1px #000000; }
		#contato_Right #divmapa { float:left; font-size:12px; margin-left:12px; }
			#contato_Right #divmapa .legenda { background:#164E80; color:#fff; padding:2px 5px; text-shadow:0 1px 1px #000000; width:30px; }
			#contato_Right #divmapa .infieldset { padding:0 15px 0 5px; margin-top:12px; border-right:1px dashed #d9d9ce; }
			#contato_Right #divmapa .mapa { background:#164E80; color:#fff; padding-bottom:3px; border:1px solid #164E80; }
			#contato_Right #divmapa .mapa  a { text-decoration:none; color:#ffc52b; padding-left:19px; }
			#contato_Right #divmapa .mapa  a:hover { background:none; }

	#boxForm { float:left; padding:0 20px; color:#fff; }
		#boxForm .titulo { width:290px; font-size:22px; margin-bottom:10px; font-weight:bold; padding-bottom:10px; border-bottom:1px dashed #237dcc; text-shadow:0 1px 1px #000; }
		#boxForm .pqtitulo { font-size:14px; margin-bottom:20px; width:290px; padding-bottom:10px; border-bottom:1px dashed #237dcc; }
		#boxForm .item { float:left; margin-bottom:5px; text-align:left; width:100px; height:20px; font-size:13px; }
		#boxForm .itemsg { float:left; margin-bottom:5px; text-align:left; width:100px; height:80px; font-size:13px; }
		#boxForm .itemform { float:left; margin-bottom:5px; text-align:left; }
			#boxForm .formCampos, #contato_Left .formCampos, #mcForm  .formCampos { background:url(../imgs/squeezebox/bgcampos.png) center center no-repeat; width:160px; height:16px; padding:1px 10px 3px 10px; font-size:12px; color:#777; }
			#boxForm .formMsg, #contato_Left .formMsg, #mcForm .formMsg { background:url(../imgs/squeezebox/bgmsg.png) center center no-repeat; width:160px; height:109px; padding:5px 10px; font-size:12px; font-family:Arial; color:#777; }
		#boxForm .asterisco { float:left; padding-top:1px; margin-left:3px; color:yellow; }
		#boxForm .aviso { float:left; width:290px; margin:5px 0; font-size:12px; color:yellow; }
		#boxForm .formBotaoInteresse { background:url(../imgs/squeezebox/btenviarinteresse.png) center center no-repeat; width:134px; height:26px; cursor:pointer; margin-top:20px; }
		#boxForm .formBotaoDepoimento { background:url(../imgs/squeezebox/btenviardepoimento.png) center center no-repeat; width:134px; height:26px; cursor:pointer; margin-top:20px; }
		
	#rodape { float:left; width:563px; height:40px; padding:117px 0 0 377px; background:url(../imgs/bgrodape.png) top center no-repeat; text-align:center; }
	#rodape .icons { float:left; padding: 0 5px; }
	#change { position:absolute; width:245px; display:none; }
	#c_ano { position:relative; width:222px; height:450px; float:left; margin-right:60px; font-size:12px; text-align:left; }
	#c_ano .ano { font-size:100px; font-weight:bold; }
	#c_ano .feriado { background:#1e6db3; color:#fff; }
	#c_bar { position:relative;width:133px;height:5px;background:#ffc52b; }
	#c_mes { position:relative;width:133px;height:145px;font-size:14px;font-weight:bold;float:left;margin-left:15px; }
	#c_sem { position:relative;width:19px;font-size:11px;text-align:center;float:left; margin:10px 0 3px 0; }
	#c_dia { position:relative;width:19px;font-size:11px;text-align:center;float:left; font-weight:lighter; }
	#c_fer { position:relative;width:19px;font-size:11px;text-align:center;float:left;background:#1e6db3; color:#fff; }